@charset "utf-8";
/* CSS Document */

.container {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	max-width: 7.4rem !important;
}
.index_hot {
	float: left;
	width: 100%;
	text-align: center
}
.index_title {
	width: 1.5rem;
	height: 2em;
	line-height: 2em;
	background-color: #cc0009;
	color: #ffffff;
	text-align: left;
	float: left;
	padding-left: 1em;
}
.index_more {
	float: right;
	line-height: 100%;
	padding-right: 0.1rem;
width: 2rem
}

.index_hottitle {
	float: left;
	width: 100%;
	line-height: 120%;
	word-wrap: break-word !important;
	background-color: #E5E5E5;
	padding: 0.5em 0
}
.index_hottitle a, .index_line a:link, .index_line a:visited {
	color: #204967;
	text-decoration: underline
}
.index_hottitle a:hover {
	color: #124E70
}
.index_nav {
	height: 2em;
	background-color: #f2f2f2;
	float: left;
	width: 100%;
	line-height: 0.4rem;
	clear: both;
	margin-top: 0.2rem;
}
.index_nav a, .index_nav a:link, .index_nav a:visited {
	font-size: 1rem;
	text-decoration: none;
	color: #ffffff;
	display: block;
	line-height: 0.4rem;
}
.index_nav a:hover {
	text-decoration: underline;
}
.infolist {
	float: left;
	width: 100%;
}
.infolist ul{padding-left: 0.1rem;padding-right: 0.1rem;}
.infolist .line {
	width: 100%;
	overflow: hidden;
	line-height: 0.3rem;
	border-bottom: dotted 0rem #C9C8C8;
	padding: 0.5rem 0;
	font-size: 1rem;
}
.infolist .line a {/*! font-size:.8em; */
}
.infolist a, .index_line a:link, .index_line a:visited {
	color: #2A2A2A;
	text-decoration: none;
}
.infolist a:hover {
	color: #cc0009;
	text-decoration: none;
}
.infolist .idx {
	color: #6B1717 !important;
	padding: 0 0.1rem;
	float: left
}
.infolist .title {
	position: relative !important;
	float: left
}
.infolist .date {
	color: #BDBDBD;
	padding-right: 0.1rem;
}
.picture_xc {
	position: relative;
	overflow: hidden;
	display: block;
	width: 100%;
	/* padding-top: 60%; */
}
.picture_xc .sw-slides {
	display: block;
	padding: 0;
	list-style: none;
	width: 100%;
	height: 100%;
	white-space: nowrap;
	font-size: 0;
	-webkit-transform: translateX(0);
	transform: translateX(0);
	position: absolute;
	bottom: 0;
}

.picture_xc .sw-slides > img {
	width: 7.4rem;
	max-height: 100%;
      margin: 0 auto;
	/*! -webkit-user-select: none; */
         /*! -moz-user-select: none; */
          /*! -ms-user-select: none; */
              /*! user-select: none; */ 
	height: auto;
}
.picture_xc .sw-slides .sw-content {
	width: 100%;
	height: 100%;
	margin-left: 0;
	margin-right: 0;
	font-size: 0.1rem;
}
.sw-next-prev {
	display: none;
}
.sw-next-prev:hover {
	/*background-color: rgba(255, 255, 255, 0.74); */
	display: none;
}
.sw-next-prev:active {
	background-color: rgba(255, 255, 255, 0.5);
}
.sw-prev {
	left: 2%;
}
.sw-prev::after {
	content: '<';
}
.sw-next {
	right: 2%;
}
.sw-next::after {
	content: '>';
}
.sw-bullet {
	position: absolute;
	bottom: 5%;
	list-style: none;
	display: block;
	width: 100%;
	text-align: center;
	padding: 0;
	margin: 0;
}
.sw-bullet li {
	width: 0.1rem;
	height: 0.1rem;
	background-color: #fff;
	border-radius: 50%;
	display: inline-block;
	cursor: pointer;
	transition: all .2s ease-out;
}
.sw-bullet li:hover {
	background-color: rgba(255, 255, 255, 0.74);
}
.sw-bullet li.active {
	background-color: #cc0009;
/* box-shadow: 0 0 0rem rgba(160, 160, 160, 0.53);*/ }
.sw-bullet li:not(:last-child) {
	margin-right: 0.1rem;
}






/**/
